<?php
namespace App\EntityList;

class SupplierContracts extends \App\EntityList\GeneralAbstract
{

	protected function loadDbTablesCfgs(): void
	{
		global $DBTSuppliersContracts;
		$this->setMainTable($DBTSuppliersContracts, 'suppContracts');
	}
}
